@charset "utf-8";

/* CSS Document */



.container-top {
		width: 1170px;
		height: 400px
}

.text_bienvenue {
		text-align: justify
}

.post-box-title {
		color: #e9509b;
		font-size: 14px;
		margin: 0px 0px 3px 0px;
		padding: 0px;
}

.post-box-title5 {
		color: #e9509b;
		font-size: 18px;
		margin: 0px 0px 3px 0px;
		padding: 0px;
		font-weight: bold;
		text-transform: uppercase
}

.post-box-title a {
		color: #e9509b;
		-webkit-transition: color 0.2s linear;
		-moz-transition: color 0.2s linear;
		-o-transition: color 0.2s linear;
		transition: color 0.2s linear;
		text-decoration: none
}

.post-box-title a span{
		font-weight: bold;
		font-size:16px;
		text-transform: uppercase
}

.post-box-title a:hover {
		color: #ee3eae
}

.post-box {
		-webkit-transition: box-shadow 0.2s linear;
		-moz-transition: box-shadow 0.2s linear;
		-o-transition: box-shadow 0.2s linear;
		transition: box-shadow 0.2s linear;
		border-radius: 0px 0px 15px 15px;
		-moz-border-radius: 0px 0px 15px 15px;
		-webkit-border-radius: 0px 0px 15px 15px;
		border: 1px solid #ffd6ee;
		background: #F5F0F4;
		height: 254px;
		margin-bottom: 28px;
}

.medium-detail .post-box{
	height: auto !important;
	padding-bottom:30px !important;
	}

.medium-detail .post-box p{
	margin: 10px 0 5px 0;
	font-size: 14px;
	}

.medium-detail .post-box a.call-btn{
	width: 90%;
	margin: 0 auto;
	font-size: 19px;
	}

.consultation-box {
		height: 350px
}

.post-box-meta {
		background-image: -moz-linear-gradient(center top, #E1E7F0, #E1E7F0);
		color: #91A7C6;
		font-size: 11px;
		margin: 0 -17px -17px;
		padding: 3px 17px;
		position: relative;
		text-transform: uppercase;
		transition: all 0.2s linear 0s;
}

.post-box-meta a {
		color: #91a7c6;
		text-decoration: underline;
		-webkit-transition: color 0.2s linear;
		-moz-transition: color 0.2s linear;
		-o-transition: color 0.2s linear;
		transition: color 0.2s linear
}

.post-box-meta a:hover {
		color: #6f8cb5
}

.large .post-box-meta {
		font-size: 16px
}

.post-box:hover {
		-webkit-box-shadow: 0px 15px 24px rgba(28,12,46,0.4);
		-moz-box-shadow: 0px 15px 24px rgba(28,12,46,0.4);
		box-shadow: 0px 15px 24px rgba(28,12,46,0.4)
}

.post-box:hover .post-box-image img {
filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=90);
		opacity: 0.9;
		-webkit-transform: scale(1.1);
		-moz-transform: scale(1.1);
		-ms-transform: scale(1.1);
		-o-transform: scale(1.1);
		transform: scale(1.1)
}

.post-box:hover .post-box-author {
		border-bottom-color: #304982
}

.post-box:hover .post-box-content {
		border-color: #3e2752
}

.post-box:hover .post-box-meta {
		background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #2b5694), color-stop(100%, #3e2752));
		background-image: -webkit-linear-gradient(top, #2b5694, #3e2752);
		background-image: -moz-linear-gradient(top, #2b5694, #3e2752);
		background-image: -o-linear-gradient(top, #2b5694, #3e2752);
		background-image: linear-gradient(top, #2b5694, #3e2752)
}

.post-box:hover .post-box-title {
		color: #2c528f
}

.post-box:hover .post-box-title a {
		color: #2c528f
}

.ma_fiche {
		font-size: 12px;
		text-align: right;
		color: #9C89B8;
		font-weight: bold;
		float: right;
		margin: 5px;
}

.post-box-content {
		border-top: 0px;
		position: relative;
		-webkit-transition: border-color 0.2s linear;
		-moz-transition: border-color 0.2s linear;
		-o-transition: border-color 0.2s linear;
		transition: border-color 0.2s linear;
		text-align: center;
		padding-bottom: 0px;
		padding-left: 5px;
		padding-right: 5px;
		padding-top: 5px;
}

.consultation2 {
		margin-top: 20px;
}

.consultation img {
		text-align: center;
		margin-right: 21px;
		margin-left: 0px;
		margin-bottom: 20px;
		border: 1px solid #9C89B8;
}

.consultation2 img {
		text-align: center;
		margin-right: 21px;
		margin-left: 0px;
		margin-bottom: 20px;
}

.pub {
		margin-bottom: 20px
}

.phone-catcher {
		width: 263px;
		height: 272;
		background: #e9f5fc;
		border: 2px solid #d5ebfb;
		margin-bottom: 15px
}

.phone-catcher-form {
		alignment-adjust: middle;
		text-align: center;
		padding-top: 5px;
}

.phone-catcher-form input[type="image"] {
		margin-top: 5px
}

.promo-0901 {
		text-align: center;
		font-size: 18px;
		color: #333;
		font-weight: bold;
		margin-top: 15px;
margin-bottom:
}

.text-body {
		text-align: justify;
		padding: 15px;
		font-size: 11px
}

.scrollable {
		height: 100px;
		overflow-y: auto;
		-ms-overflow-y: auto;
		overflow-x: hidden;
		-ms-overflow-x: hidden;
}

.footer-text {
		text-align: justify;
		font-size: 11px;
		color: #CCC;
		padding-right: 5px
}

/*large*/
		
.post-box-image-large {
		background-color: #fff;
		overflow: hidden;
		postion: relative
}

.post-box-image-large img {
		max-height: 290px;
		max-width: 100%;
		width: 100%;
		-webkit-transition: all 0.2s linear;
		-moz-transition: all 0.2s linear;
		-o-transition: all 0.2s linear;
		transition: all 0.2s linear
}

.post-box-large:hover .post-box-image-large img {
filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=90);
		opacity: 0.9;
		-webkit-transform: scale(1.1);
		-moz-transform: scale(1.1);
		-ms-transform: scale(1.1);
		-o-transform: scale(1.1);
		transform: scale(1.1)
}

.post-box-image-large {
		background-color: #fff;
		overflow: hidden;
		postion: relative
}

.post-box-title-large {
		color: #FF80CC;
		font-size: 20px;
		margin: 0px 0px 3px 0px;
		padding: 0px;
		font-weight: bold;
		text-transform: uppercase
}

.post-box-title-large a {
		color: #3D3C3D;
		-webkit-transition: color 0.2s linear;
		-moz-transition: color 0.2s linear;
		-o-transition: color 0.2s linear;
		transition: color 0.2s linear;
		text-decoration: none;
		font-size: 14px;
}

.post-box-title-large a:hover {
		color: #55A6FD;
}

.post-box-large {
		-webkit-transition: box-shadow 0.2s linear;
		-moz-transition: box-shadow 0.2s linear;
		-o-transition: box-shadow 0.2s linear;
		transition: box-shadow 0.2s linear;
		border-radius: 4px 4px 10px 10px;
		-moz-border-radius: 4px 4px 10px 10px;
		-webkit-border-radius: 4px 4px 10px 10px;
		border: 2px solid #F8D7EB;
		background: #FCFAFB;
		height: 565px;
		margin-bottom: 28px;
}

.post-box-meta-large {
		background-image: -moz-linear-gradient(center top, #E1E7F0, #E1E7F0);
		color: #6d5502;
		font-size: 11px;
		margin: 0 -17px -17px;
		padding: 3px 17px;
		position: relative;
		text-transform: uppercase;
		transition: all 0.2s linear 0s;
}

.post-box-meta-large a {
		color: #91a7c6;
		text-decoration: underline;
		-webkit-transition: color 0.2s linear;
		-moz-transition: color 0.2s linear;
		-o-transition: color 0.2s linear;
		transition: color 0.2s linear
}

.post-box-meta-large a:hover {
		color: #6f8cb5
}

.post-box-content-large {
		border-top: 0px;
		position: relative;
		-webkit-transition: border-color 0.2s linear;
		-moz-transition: border-color 0.2s linear;
		-o-transition: border-color 0.2s linear;
		transition: border-color 0.2s linear;
		text-align: center;
		padding-bottom: 0px;
		padding-left: 5px;
		padding-right: 5px;
		padding-top: 5px;
}

.post-box-large:hover .post-box-image-large img {
filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=90);
		opacity: 0.9;
		-webkit-transform: scale(1.1);
		-moz-transform: scale(1.1);
		-ms-transform: scale(1.1);
		-o-transform: scale(1.1);
		transform: scale(1.1)
}

.post-box-promo-large img {
		margin-bottom: 15px;
		margin-top: 15px
}

.post-box-h3-large {
		text-align: center;
		font-size: 18px;
		color: #e02277;
		margin-bottom: 15px;
		font-weight: bold;
}

.post-box-h3-large a {
		color: #e02277;
		-webkit-transition: color 0.2s linear;
		-moz-transition: color 0.2s linear;
		-o-transition: color 0.2s linear;
		transition: color 0.2s linear;
		text-decoration: none;
		font-size: 18px;
}

.envoyez {
		font-size: 18px;
		color: #0a74cd
}

.phone-catcher-body {
		width: 755px;
		height: 112px;
		background: #f3fdfe;
		border: 2px solid #d5ebfb;
		margin-bottom: 25px;
		margin-top: 25px;
		margin-left: 73px
}

.phone-catcher-body-form {
		alignment-adjust: middle;
		text-align: center;
		float: right;
		margin-top: 40px;
		margin-right: 16px;
}

.phone-catcher-body-img {
		float: left;
		width: 400px;
		height: 108px
}

.bt input[type="submit"] {
		background: #c7e0ff
}

.h2 {
		margin-top: 17px;
}

.fiche {
		background: rgba(255,255,255,1);
		background: -moz-linear-gradient(left, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(255,237,246,1) 100%);
		background: -webkit-gradient(left top, right top, color-stop(0%, rgba(255,255,255,1)), color-stop(47%, rgba(246,246,246,1)), color-stop(100%, rgba(255,237,246,1)));
		background: -webkit-linear-gradient(left, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(255,237,246,1) 100%);
		background: -o-linear-gradient(left, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(255,237,246,1) 100%);
		background: -ms-linear-gradient(left, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(255,237,246,1) 100%);
		background: linear-gradient(to right, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(255,237,246,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffedf6', GradientType=1 );
		-webkit-box-shadow: 10px 10px 20px 0px rgba(247,217,240,0.19);
		-moz-box-shadow: 10px 10px 20px 0px rgba(247,217,240,0.19);
		box-shadow: 10px 10px 20px 0px rgba(247,217,240,0.19);
		border-radius: 0px 10px 10px 10px;
		-moz-border-radius: 0px 10px 10px 10px;
		-webkit-border-radius: 0px 10px 10px 10px;
		border: 2px dashed #ffd9f6;
		margin-left: 60px;
		width: 755px;
		height:310px;
		margin-bottom: 25px;
}

.fiche-promo{ margin: 0 17px;}
.fiche-promo a.call-btn{ 
	text-align: center;
    margin: 0 auto;
    display: block;
}
.fiche-promo img{margin-top:15px}
.fiche-imge img {
		width: 180px;
		height: 180px;
}

.fiche-imge {
		float: left
}

.fiche-text {
		text-align: justify;
		float: right;
		width: 570px;
		height: 180px;
		font-size: 20px;
		line-height: 26px;
		color: #333;
		padding: 18px;
}

.fiche-text-consulter {
		font-size: 18px;
		font-weight: bold;
		text-align: center;
				margin-top: 20px;
}

.fiche-text img {
		margin-top: 18px;
}

.contact_form {
		width: 600px;
		padding: 20px
}

.voyance-par-email {
		background: #fdf5f5;
		padding: 15px;
		border: 1px solid #feecec;
		margin-top: 20px
}

.question-style {
		width: 600px;
		padding: 25px
}
.text-jurdique{
	font-size:12px;
		}
.text-jurdique2{
	font-size:10px;
	float:left;
	line-height:10px;
		}
